GWT 2.7.0

## com.google.gwt.user.cellview.client
Interface CellBrowser.Template

All Superinterfaces:
  SafeHtmlTemplates

Enclosing class:
  CellBrowser

    static interface CellBrowser.Template

extends SafeHtmlTemplates

Nested Class Summary

Nested classes/interfaces inherited from interface com.google.gwt.safehtml.client.SafeHtmlTemplates
`SafeHtmlTemplates.Template`

Method Summary
`SafeHtml` | `div(int idx, java.lang.String classes, SafeStyles padding, SafeHtml imageHtml, SafeHtml cellContents)`
`SafeHtml` | `divFocusable(int idx, java.lang.String classes, SafeStyles padding, int tabIndex, SafeHtml imageHtml, SafeHtml cellContents)`
`SafeHtml` | `divFocusableWithKey(int idx, java.lang.String classes, SafeStyles padding, int tabIndex, char accessKey, SafeHtml imageHtml, SafeHtml cellContents)`
`SafeHtml` | `imageWrapper(SafeStyles css, SafeHtml image)`

Method Detail

### div

    @SafeHtmlTemplates.Template(value="{3}{4}")
    SafeHtml div(int idx,
                                                 java.lang.String classes,
                                                 SafeStyles padding,
                                                 SafeHtml imageHtml,
                                                 SafeHtml cellContents)

### divFocusable

    @SafeHtmlTemplates.Template(value="{4}{5}")
    SafeHtml divFocusable(int idx,
                                                          java.lang.String classes,
                                                          SafeStyles padding,
                                                          int tabIndex,
                                                          SafeHtml imageHtml,
                                                          SafeHtml cellContents)

### divFocusableWithKey

    @SafeHtmlTemplates.Template(value="{5}{6}")
    SafeHtml divFocusableWithKey(int idx,
                                                                 java.lang.String classes,
                                                                 SafeStyles padding,
                                                                 int tabIndex,
                                                                 char accessKey,
                                                                 SafeHtml imageHtml,
                                                                 SafeHtml cellContents)

### imageWrapper

    @SafeHtmlTemplates.Template(value="{1}")
    SafeHtml imageWrapper(SafeStyles css,
                                                          SafeHtml image)

GWT 2.7.0